<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title>{{preview}}</title>

    <style type="text/css">
        {{{css}}}
    </style>
</head>
<body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0">

<!-- start body table -->
<table cellspacing="0" cellpadding="0" border="0" height="100%" width="100%" class="body-table">
    <tr>
        <td class="body" align="center" valign="top">

            <!-- begin all -->
            <table cellspacing="0" cellpadding="0" border="0" width="100%">

                <!-- start header -->
                <tr class="header">
                    <td class="block">

                        <table cellspacing="0" cellpadding="0" border="0" class="container block">
                            <tbody class="block">
                                <tr class="block">
                                    <td class="header__content block" valign="top">
                                        <img class="logo" src="{{baseUrl '/img/logo_small.png'}}">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr><!-- end header -->

                <!-- MAIN TEMPLATE CONTENT -->

                <tr class="template-content">
                    <td align="center">
                        {{{ body }}}
                    </td>
                </tr>

                <!-- end MAIN TEMPLATE CONTENT -->


                <!-- begin footer -->
                <tr class="footer">
                    <td>
                        <p>
                            <small><a href="{{emailUrlFor 'privacy' }}">Aviso de Privacidad</a></small>
                            <small><a href="{{emailUrlFor 'terms' }}">Términos y Condiciones</a></small>
                        </p>
                    </td>
                </tr>
                <!-- end footer -->

            </table><!-- end -->
        </td>
    </tr>
</table><!-- end body table -->

</body>
</html>
